# Generated by Django 3.2.9 on 2021-12-06 17:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0014_auto_20211206_1710'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalscientificentry',
            name='score',
        ),
        migrations.RemoveField(
            model_name='historicalvernacularentry',
            name='score',
        ),
        migrations.RemoveField(
            model_name='scientificentry',
            name='score',
        ),
        migrations.RemoveField(
            model_name='vernacularentry',
            name='score',
        ),
    ]
